from django.urls import path
from . import views

app_name = 'contracts'

urlpatterns = [
    path('instance/<int:instance_id>/step/<int:step_id>/', views.contract_step, name='contract_step'),
    path('instance/<int:instance_id>/print/', views.contract_print, name='contract_print'),
]


